.slider_container{width:100%;margin:auto;clear:both;background:url(../images/shadow_top.png) no-repeat top center;padding:30px 0 0}.flex-caption{position:absolute;right:11px;bottom:11px}.caption_title_line{width:450px;padding:5px 15px 10px;background:url(../images/slider_caption_bg.png) repeat;color:#303030}.flex-caption h2{color:#fff;font-size:20px;padding:5px 0;margin:0;font-family:"RobotoCondensedLight"}.flex-caption p{color:#fff}.flex-container a:active,.flexslider a:active{outline:none}.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}.flexslider{width:100%;margin:0;padding:0 0 30px;background:url(../images/shadow_bottom.png) no-repeat center bottom}.flexslider .slides > li{display:none}.flexslider .slides img{max-width:100%;display:block;border:10px #ededed solid}.flex-pauseplay span{text-transform:capitalize}.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .slides{display:block}* html .slides{height:1%}.no-js .slides > li:first-child{display:block}.flexslider{position:relative;zoom:1}.flexslider .slides{zoom:1}.flexslider .slides > li{position:relative}.flex-container{zoom:1;position:relative}.flex-direction-nav li a{width:45px;height:42px;margin:0;display:block;position:absolute;right:11px;cursor:pointer;text-indent:-9999px}.flex-direction-nav li a.next{background:url(../images/next.png) no-repeat center;bottom:184px}.flex-direction-nav li a.prev{background:url(../images/prev.png) no-repeat center;bottom:141px}.flex-direction-nav li a.next:hover{background:url(../images/next_a.png) no-repeat center}.flex-direction-nav li a.prev:hover{background:url(../images/prev_a.png) no-repeat center}.flex-direction-nav li a.disabled{opacity:.3;filter:alpha(opacity=30);cursor:default}.flex-control-nav{width:100%;position:absolute;bottom:-30px;text-align:center}.flex-control-nav li{margin:0 0 0 5px;display:inline-block;zoom:1;*display:inline}.flex-control-nav li:first-child{margin:0}.flex-control-nav li a{width:13px;height:13px;display:block;cursor:pointer;text-indent:-9999px}.flex-control-nav li a:hover{background-position:0 -13px}.flex-control-nav li a.active{background-position:0 -26px;cursor:default}@media only screen and (min-device-width : 0px) and (max-device-width : 980px){.slider_container{width:100%;margin:0;clear:both;background:none;padding:30px 0 0}.flexslider{width:100%;margin:0;padding:0 0 30px;background:none}.flex-direction-nav li a{width:45px;height:42px;margin:0;display:block;position:absolute;right:10px;cursor:pointer;text-indent:-9999px}.flex-direction-nav li a.next{background:url(../images/next.png) no-repeat center;bottom:85px}.flex-direction-nav li a.prev{background:url(../images/prev.png) no-repeat center;bottom:40px}.flex-caption{display:none}#enquiry h3{padding:6px 0}#quick-enquiry{padding:8px 25px}#enquiry input{margin:5px 0!important}#enquiry .submit{margin:8px 0!important;padding:5px 0!important}}@media only screen and (min-device-width : 0px) and (max-device-width : 800px){#enquiry h3{padding:6px 0}#quick-enquiry{padding:8px 25px}#enquiry input{margin:5px 0!important}#enquiry .submit{margin:8px 0!important;padding:5px 0!important}}

a{
  text-decoration:none;
}
.floating_btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 100px;
  height: 100px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.contact_icon {
  background-color: #157b43;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #157b43;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}


.text_icon {
  margin-top: 8px;
  color: #707070;
  font-size: 13px;
}